﻿.banner img{
	width: 100%;
	display: block;
}
.banner{
	position: relative;
}
.banner .banner-thumbs{
	width: 100%;
	padding: 0 200px;
	position: absolute;
	bottom: 30px;
	box-sizing: border-box;
}

.banner-thumbs .wrap{
	opacity: 0.6;
}
.banner-thumbs .swiper-slide-thumb-active .wrap{
	opacity: 1;
}
.banner-thumbs .wrap .text{
	background: #000;
	color:#fff;
	text-align: center;
	line-height: 34px;
	font-size: 12px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; 
}
.info{
	background: #EEEEEE;
}
.info-box{
	display: flex;
	justify-content: space-between;
}
.info-box>div{
	width: 61%;
}
.info-name{
	font-size: 24px;
	font-weight: bold;
	padding:60px 0 36px;
}
.info-desc{
	line-height: 24px;
}
.info-box ul{
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
.info-box ul li{
	text-align: center;
	background: #F7F7F7;
	width: 20%;
	padding:12px 0;
	color: #101010;
}
.info-box ul li i{
	font-size: 43px;
}
.info-box ul li p{
	margin-top: 12px;
}
.info-box ul i{
	font-size: 24px;
	margin-top: 36px;
}
.info-box form{
	width: 25%;
	margin-top: 48px;
	padding-bottom: 40px;
}
.info-box form input{
	border:1px solid #BBBBBB;
	border-radius: 2px;
	margin-bottom: 21px;
	width: 100%;
	height: 36px;
	box-sizing: border-box;
	padding:0 12px;
	font-size: 14px;
	background: #fff;
}
.info-box form button{
	background: #000000;
	text-align: center;
	width: 100%;
	color: #fff;
	height: 40px;
	cursor: pointer;
}
.main-name{
	font-size: 36px;
	font-weight: bold;
	color:#fff;
}
/* .main-name::after{
	content: '';
	display: block;
	margin: 10px auto 0;
	width: 40px;
	height: 3px;
	background: #D41616;
} */
.main-name span{
	font-size: 16px;
	margin-left: 14px;
	font-weight: normal;
}
.main-name a{
	color:#D63B1F;
	font-size: 14px;
	font-weight: normal;
	float: right;
	margin-top: 20px;
}
.main-name i{
	display: block;
	font-style: normal;
	font-size: 22px;
	color: #D41616;
	font-family: 'Roboto Condensed';
	text-transform: uppercase;
}
.main-name2{
	font-size: 36px;
	font-weight: bold;
	color:#fff;
	text-align: center;
}
.main-name2 span{
	font-size: 16px;
	display: block;
	margin-top:10px;
	font-weight: normal;
}

/*.main>div:nth-child(2n){
	background: #EEEEEE;
}*/
.matchs-wp{
	padding: 38px 25px 10px;
	background-image: url(../images/gezibg.png) ;
	background-color: #000;
}
.matchs{
	margin-top: 25px;
	/* display: flex;
	justify-content: space-between;
	flex-wrap:wrap; 
	padding-bottom: 70px;*/
	
}
.matchs a{
	display: flex;
	align-items: center;
	color: #101010;
}
.matchs>div{
	border:2px solid transparent;
	/* box-shadow: -2px -2px 5px #F2F2F2; */
	margin-bottom: 20px;
	background: #fff;
}
.matchs>div:hover{
	border-color:#D63B1F;
}
.match-pic{
	width: 120px;
	height: 112px;
	margin:13px;
	margin-right: 25px;
	overflow:hidden;
}
.match-box{
	width: 66%;
}
.match-name{
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bm{
	display: flex;
	margin-top: 20px;
	justify-content: space-between;
}
.bm i{
	font-size: 22px;
	top: 3px;
	position: relative;
}
.news-wp{
	padding: 38px 25px 10px;
	box-sizing: border-box;
	background-color: #1d1d1d;
	
}
.bmbox .matchs {
	/* height: 648px; */
}
.news-box {
	margin-top: 25px;
	height: 648px;
	overflow-y: scroll;
}
.news-box::-webkit-scrollbar-track
{
	background-color: #000;
}

.news-box::-webkit-scrollbar
{
	width: 15px;
	background-color: #F5F5F5;
}

.news-box::-webkit-scrollbar-thumb
{
	background-color: #111;
}

.new-list {
	margin-bottom: 20px;
}
.new-list .pic{
	overflow: hidden;
	height: 230px;
	position: relative;
}
.new-list img{
	transition: transform 0.3s;
}
.new-list:hover img{
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.new-list img{
	width: 100%;
}
.new-wrap{
	padding: 0 10px;
}
.new-name{
	color: #fff;
	font-size: 15px;
	padding:15px 0 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.new-desc{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #8C8C8C;
	font-size: 12px;
	color:#bbb;
	line-height: 1.8;
}
.new-time{
	position: absolute;
	bottom: 0;
	padding: 6px 10px;
	text-align: right;
	color: #fff;
	z-index: 9999;
	font-size: 12px;
	background: #D63B1F;
}
.collection{
	margin-top: 35px;
	padding-bottom: 90px;
	
}
.collection .swiper-slide{
	width: 900px;
}
.collection .swiper-button-prev{
	left: 180px;
}
.collection .swiper-button-next{
	right: 180px;
}
.collection-wp{
	margin-top: 35px;
	overflow: hidden;

}
.collection .wrap{
	position: relative;
}
.collection .wrap .pic{
	overflow: hidden;
}
.collection .wrap .pic img{
	transition: all 0.3s;
}
.collection .text{
	position: absolute;
	bottom:0;
	width: 100%;
	/* height: 100%; */
	color:#fff;
	padding: 30px;
	box-sizing: border-box;
	transition: all 0.3s;
}
.collection .text h2{
	color:#fff;
	font-size:26px;
	margin-bottom: 10px;
}
/* .collection .text h2::after{
	content: '';
	display: block;
	width: 40px;
	height: 1px;
	background: #fff;
	margin:20px 0 20px;
} */
.collection .text p{
	font-size:14px;
	line-height: 2;
}
.collection .wrap:hover .pic img{
	transform: scale(1.1);
}
/* .collection .wrap:hover .text{
	background: rgba(212, 22, 22, 0.85);
} */
.news{
	background: #F8F8F8;
}
.about{
	background: #F8F8F8;
}
.about-pic{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
}
.about-pic img{
	width: 31%;
}
.hz .wp{
	background: #fff;
	padding: 30px;
}
.hz .main-name2{
	color: #000;
	font-weight: normal;
}
.introduct{
	margin-top: 40px;
}
.introduct .pic{
	border:1px solid #ddd;
}
.code{
	right: 12px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.layui-carousel{
	line-height: 50px;
	box-sizing: border-box;
	background: #222;
	padding: 0 30px;
}
.layui-carousel>[carousel-item]>*{
	background: #222 !important;
	
}
.layui-carousel .icon-gonggao{
	color: #D63B1F;
	font-size: 20px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}
.carousel-cont a{
	color: #fff;
}
.layui-carousel>[carousel-item]>*:hover a{
	color:#D63B1F;
}
.carousel-time{
	margin-left: 30px;
	color: #fff;
}
.carousel-more{
	color: #fff;
}

.layui-carousel span,.layui-carousel i{
	display: block;
	float: left;
}


@media screen and (max-width: 1680px){
	.bm{
		display: block;
	}
	.m-bm{
		display: flex;
		justify-content: space-between;
	}
	.shijian{
		text-align: right;
	}
}
@media screen and (max-width: 1130px){
	.about{
		display: none;
	}
	.info-box ul{
		display: none;
	}
	.m-bm{
		display: block;
	}
	.shijian{
		text-align: left;
	}
}
@media screen and (max-width: 768px){
	.carousel-cont{
		width: 85%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.layui-carousel .fl{
		width: 80%;
	}
	.layui-carousel .carousel-time{
		display: none;
	}
	.main-name{
		font-size: 20px;
	}
	.main-name span{
		font-size: 14px;
	}
	.main-name a{
		margin-top:5px;
	}
	.new-list .pic{
		height: 180px;
	}
	.news-box{
		height: auto;
		overflow: auto;
		padding-bottom: 0 !important;
	}
	.collection{
		padding-bottom: 0 !important;
	}
	.collection .swiper-slide{
		width: 100%;
	}
	.collection .swiper-button-prev{
		left:10px;
	}
	.collection .swiper-button-next{
		right:10px;
	}
	.main-name2{
		font-size: 20px;
	}
	.main-name2 span{
		font-size: 12px;
	}
	.hz .wp{
		padding:5px 20px 30px;
	}
	
	.collection .text{
		position:initial;
	}
}
:root {
    --swiper-theme-color: #fff!important;
}